/// ScanGear IR Configuration file

[General]
HelpFileDirectory=%windir%\Canon\ScanGearIR\Help\
InstallDirectory=%windir%\Canon\ScanGearIR\
LogDirectory=%ProgramData%\Canon\ScanGearIR\
Language=en
PriorityIpVersion=
TwainManufacturer=Canon
TwainProductFamily=Color Network ScanGear 2
TwainProductNameDriver=Color Network ScanGear 2
TwainProductNameTool=Color Network ScanGear 2 Tool
TwainVersionInfo=2.27
WiaRegisterName=Color Network ScanGear 2
UiForceOpen=
ImageData=Image
UiLogging=
TdsLogging=
UsdLogging=
SgToolLogging=
AppNamePagesToScan=TextBridge,WordPerfect,PhotoDeluxe
AppNameFeederEnabled=TextBridge
AppNameDisabledAutoDetect=ShareScan OP Client,MailRoom 2000
AppNameNoUseFeeder=Caere,OmnipageScanner Diagnostic,OmniPage
AppNameMemoryTransfer=Caere,OmnipageScanner Diagnostic,OmniPage
AppNameNoDisplayProgress=Caere,OmnipageScanner Diagnostic,OmniPage
ErrorHandlerFlag=0
CancelScanFlag=0
ManagePortTimeout=5000
JobPortTimeout=40
ResourcePortTimeout=40
RetrievedScanImageTimeout=240000
ManagePortSendCount=3
JobPortSendCount=1
ResourcePortSendCount=1

[Tool]
DeviceWakeupTime=10000
ResolutionDefaultCandidate=200
ResolutionCandidateList=4B0000006400000096000000C80000002C010000900100005802000020030000E8030000B0040000E7
ResolutionCandidateListCount=10
